components:
  schemas:
    NfviCapacityInfo:

    CapacityThreshold:

    CreateCapacityThresholdRequest:

    NfviCapacityInfoSubscription:

    NfviCapacityInfoSubscriptionRequest:

    CapacityShortageNotification:



